ISCS#FEP - Feature #1450
06/10/2021 03:16 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

06/08/2021
06/11/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 06/10/2021 03:16 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 06/11/2021 10:08 AM - zhenyu yu
000000000json00OOODOODDDO

#3 - 06/11/2021 10:08 AM - zhenyu yu
- Due date changed from 06/10/2021 to 06/11/2021

#4 - 06/11/2021 02:32 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

04/16/2025
